SDL_ArrayOrder(3type)

NAME
SDL_ArrayOrder - Array component order, low byte -> high byte.

SYNOPSIS
#include <SDL3/SDL_pixels.h>

typedef enum SDL_ArrayOrder
{
    SDL_ARRAYORDER_NONE,
    SDL_ARRAYORDER_RGB,
    SDL_ARRAYORDER_RGBA,
    SDL_ARRAYORDER_ARGB,
    SDL_ARRAYORDER_BGR,
    SDL_ARRAYORDER_BGRA,
    SDL_ARRAYORDER_ABGR
} SDL_ArrayOrder;

AVAILABILITY
This enum is available since SDL 3.2.0.